.everysite-link-image-v2 img {
  display: block;
}
.everysite---preline {
  white-space: pre-line;
}
.everysite-rich-text table {
  border-collapse: collapse;
}
.everysite-rich-text table tr td, .everysite-rich-text table tr th {
  padding: 0.5rem;
  border: 1px solid #dadada;
}
#everysite-tofu-3 {
  background-image: url("/assets/c5c38bce936c408184687c35c5c0c237");
}
.everysite-email-input input {
  box-sizing: border-box;
  outline: none;
  padding: 0.875rem 1rem;
  background: #fff;
  border-radius: 0.25rem;
  border: 1px solid #e8e8e8;
  color: #1a1a1a;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  width: 100%;
}
.everysite-email-input input::placeholder {
  color: #767676;
}
.everysite-email-input input:disabled {
  background: #e8e8e8;
  border: 1px solid #d1d1d1;
}
.everysite-email-input input:focus {
  border: 1px solid #4d8da2;
}
.everysite---error {
  margin-top: 0.5rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: rgb(220 38 38);
  white-space: pre-line;
}
.everysite---label {
  display: inline-block;
  font-size: 1rem;
  line-height: 1.6;
  color: #333;
  white-space: nowrap;
  margin: 0 0 0.6rem 0;
}
.everysite---label .everysite---required {
  display: inline-block;
  color: #ff0059;
  margin-left: 0.5em;
  font-size: 0.7em;
  font-weight: bold;
  padding: 0 8px;
  border-radius: 4px;
  background-color: #ffe6ee;
}
.everysite-icon-button-normal {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.875rem 1rem;
  border-radius: 0.25rem;
  text-decoration: none;
  font-size: 1rem;
  font-weight: bold;
  border: none;
  cursor: pointer;
  min-width: 7.5rem;
  background: #27738d;
  color: #fff;
}
.everysite-icon-button-normal:hover {
  transition: 0.3s all ease-in-out;
  background: #1f5c71;
}
.everysite-icon-button-normal:disabled {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-icon-button-normal.everysite-c-ログインボタン {
  background: #27738d;
  color: #ffffff;
}
.everysite-icon-button-normal.everysite-c-ログインボタン:hover {
  background: #43a8cb;
}
.everysite-icon-button-normal.everysite-c-ログインボタン:disabled {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-icon-button-normal svg {
  margin: 0 0.25rem 0 0;
}
@media (orientation: portrait) and (hover: none) and (pointer: coarse) {
  .everysite-email-input.everysite-c-メールアドレス .everysite---label {
    white-space: normal;
    overflow-wrap: anywhere;
  }
}